Subject: Trainer Candidate - Kartik Kuttan
From: Kartik Kuttan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 18:49:13 -0500

| | Tech Support Test

Name | Kartik Kuttan
E-mail | [email-masked]
Phone Number | (91) 9962482115
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NTTData Services | Training Analyst | | 43000
Previous Employer 1 | Sutherland Global Services | Sernior Trainer | | 32000
Previous Employer 2 | Binaca International | Manager | | 30000

If Selected, how much time do you need to join? | 60 Days
Please briefly describe your work experience specifically in training? | My current responsibilities include conducting interviews for recruitment, Language Voice and Accent training, Call audits and feedback and behavioral training. In addition to this creating new training materials and resources as required for new training modules and assist with enrolling associates for monthly training sesssions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I relocated to Chennai from Bangalore, I found it a quite a task to train associates on the floor improve upon their language, primarily due to language constraints as associates usually spoke in Tamil. As a result, training sessions would also end up not being very effective and I also found that associates avoided interacting with me because I only spoke in English. I realized that in order to help the associates understand how important it was for them to improve their language I had to start connecting with them as a friend. I was the only trainer assigned to the entire floor and it was a non-voice based support project.

I decided to change the manner in which training would be conducted. Instead of working on classroom based training sessions, I decided to spend more time with the associates on the floor. Since it was a non-voice project, having conversations with them turned out to be easy. As we held conversations on a range of topics which they were interested in, I would also help correct their mistakes as they spoke. Soon I was looked upon as a friendly and approachable person and would be frequently called upon to help with chat and email responses, or any questions they may have about improving their language. It also helped me understand the culture and common interests among the associates on the floor thus helping me plan effective training sessions.

This was a moment of realization for me, that to be an effective trainer, one must not only work on creating classroom based training, but also towards being approachable and friendly. This helps the trainer connect with this team and this constant engagement leads to increased learning.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

While good customer service is about providing the service that the customer requested for, great customer service is to go the extra mile and provide additional assistance that the customer would have perhaps not anticipated. Such actions would only be possible due to the experience of the associate and his/her empathy towards their customer.
Good customer is about treating your customers with a smile, but great customer service is about remembering your customers and being aware of their past interactions thus being able to connect with them in a friendly manner.
Good customer service certainly satisfies the customer, but great customer service is when your customer remembers your service and always looks at it as an epitome in the service industry.
Good customer service receives appreciation from the customers, but great customer service in addition to appreciation, gains the trust and respect of the customer.

What according to you makes you a good candidate for this position?

In my years of experience as a trainer, I have realized that training is an ever evolving process, no one method can provide effective results. It requires constant changes so to address the challenges that arise.
This requires skills that include people management, empathy, the constant urge to be a learner and being able to adapt oneself to any situation. I am a person who possesses these traits. I also put an effort to be known as a person who is approachable and friendly.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |